xqzz.net
当前位置:首页 >> CEntos 5.5能安装什么版本的mysql >>

CEntos 5.5能安装什么版本的mysql

安装啥版本在于你啊, 不过yum安装默认只能5.1吧, 可以去mysql官方下载扩展仓库,就能安装5.7等新版本

yum安装就好了 yum -y install mysql mysql-server

系统自带的有5.0的版本,你可以通过yum -list|grep mysql查看它的安装包。 如果想自己安装更高版本的,可以去官网下载,然后自己去安装,建议安装5.2以上版本的,因为5.2以下版本的似乎对存储过程支持不太好。

mysql-5.5就可以了。 #安装依赖包yum install -y libaio-devel #创建用户useradd -s /sbin/nologin mysql #创建数据目录mkdir -p /data/mysql #赋予权限chown -R mysql:mysql /data/mysql #解压tar zxvf mysql-5.5.42-linux2.6-x86_64.tar.gz #...

打开终端 切换到根目录 [shell@localhost ~]# su -安装Mysql5.5之前先卸载CentOS自带的Mysql5.0。 [root@localhost ~]# yum remove mysql 安装cmake 下载cmake源码包cmake-2.8.5.tar.gz [root@localhost ~]# wget http://www.cmake.org/files/v2...

在linux中安装数据库首选MySQL,Mysql数据库的第一个版本就是发行在Linux系统上,其他选择还可以有postgreSQL,oracle等 在Linux上安装mysql数据库,我们可以去其官网上下载mysql数据库的rpm包,http://dev.mysql.com/downloads/mysql/5.6.html#...

下载MySQL Community Server Select Platform:里面选择 “Red Hat Enterprise Linux / Oracle Linux” 如果不求最高版本,用CentOS系统盘自带的就行了

centos下yum暂时没有mysql-server直接安装包;MariaDB是MySQL社区开发的分支,也是一个增强型的替代品;安装MariaDByum -y install mariadb-server mariadb mariadb-develsystemctl start mariadbsystemctl enable mariadbmysql_secure_installat...

mysql安装 yum -y install  mysql mysql-server mysql-devel chkconfig --level 35 mysqld  on /etc/init.d/mysqld  start mysql_secure_installation 这个是粗劣地设置下数据库root用户等权限

yum list |grep mysql-server

网站首页 | 网站地图
All rights reserved Powered by www.xqzz.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com